.home-main-title{
	color: #16BE97;
	font-size: 50px;
	font-family: 'Nexa';
	margin: 71px 0 0;
}

@media(max-width: 992px){
	.home-main-title{
		margin: 0 0 0;
		font-size: 40px;
		text-align: center;
	}
}

.home-intro{
	position: relative;
	padding-bottom: 257px;
	background-repeat: no-repeat;
	background-position: bottom right;
}

@media(max-width: 1199px){
	.home-intro{
		padding-bottom: 158px;
	}
}

@media(max-width: 992px){
	.home-intro{
		padding-bottom: 0px;
	}
}

.home-intro .bg{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}

@media(max-width: 992px){
	.home-intro .bg{
		position: unset;
		width: 150%;
		margin-left: -50%;
	}
}

@media(min-width: 1500px){
	.home-intro{
		padding-bottom: 200px;
	}

	.home-intro .bg{
		bottom: -100px;
	}
}

@media(min-width: 1700px){
	.home-intro{
		padding-bottom: 400px;
	}
}

.home-intro .title{
	margin-bottom: 27px;
}

@media(max-width: 992px){
	.home-intro .title{
		margin-bottom: 10px;
	}
}

.home-page-link{
	background: rgb(0,67,193);
	background: linear-gradient(90deg, rgba(0,67,193,1) 0%, rgba(0,251,193,1) 100%);
	padding: 60px 0;
}

.home-page-link .logo{
	margin-top: 50px;
}

@media(max-width: 1199px){
	.home-page-link .logo{
		width: 400px;
	}
}

@media(max-width: 992px){
	.home-page-link .logo{
		margin: 0 auto;
		display: block;
		width: 250px;
		margin-bottom: 30px;
	}
}

.home-page-link .title{
	margin-bottom: 20px;
}

.home-page-link .text{
	font-weight: 400;
}

.home-page-link .btn{
	display: inline-block;
	margin-top: 30px;
	font-size: 16px;
	padding: 7px 18px;
}

.home-features{
	background-image: url(../img/bg02.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top 77px right 0;
	padding-bottom: 114px;
}

@media(max-width: 992px){
	.home-features{
		padding-bottom: 40px;
	}
}

.home-features .title{
	margin: 65px 0 69px;
	position: relative;
	padding-bottom: 35px;
}

@media(max-width: 992px){
	.home-features .title{
		margin: 55px 0 49px;
	}
}

.home-features .title.after-green:after{
	bottom: 0;
	left: 50%;
	margin-left: -53px;
}

.home-features .item{
	text-align: center;
}

.home-features .item-wrapper{
	height: 100px;
}

.home-features .item .text{
	margin-top: 30px;
	font-weight: bold;
}

@media(max-width: 992px){
	.home-features .item .text{
		margin-top: 15px;
		margin-bottom: 30px;
	}
}

.contact-info a{
	color: #707070;
}

.contact-info a:hover{
	color: #14be97;
}

.home-contact .main-text{
	margin: 14px 0 28px;
}

.contato-contato .contato-home-text{
	display: none;
}

.contato-home .contato-contato-text{
	display: none;
}


.home-contact span{
	color: #0043C1;
}

.home-contact .disclaimer{
	font-size: 14px;
	font-weight: 400;
	color: #0043C1;
	font-family: 'Nexa';
	margin-bottom: 13px;
}

@media(max-width: 992px){
	.home-contact .disclaimer{
		margin-bottom: 25px;
	}
}

.home-contact .btn-fill-blue{
	width: 100%;
	text-align: center;
}

@media(max-width: 992px){
	.home-contact .btn-fill-blue{
		margin-top: 30px;
	}
}

.home-globe{
	width: 420px;
	height: 450px;
	background-image: url(../img/globe.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	float: right;
	position: relative;
	margin-top: 65px;
}

@media(max-width: 600px){
	.home-globe{
		width: 220px;
		height: 236px;
		left: 50%;
		margin-left: -70px;
		float: none;
	}
}

.home-globe-txt1, .home-globe-txt2{
	position: absolute;
	text-align: center;
}

@media(max-width: 600px){
	.home-globe-txt1 .text, .home-globe-txt2 .text{
		font-size: 14px;
	}
}

.home-globe-txt1{
	top: 0;
	left: -82px;
	width: 184px;
}

@media(max-width: 600px){
	.home-globe-txt1{
		top: -24px;
		left: -91px;
	}
}

.home-globe-txt2{
	bottom: 35px;
	left: -56px;
	width: 228px;
}

@media(max-width: 600px){
	.home-globe-txt2{
		bottom: -3px;
		left: -83px;
	}
}
